* {
  display: flexbox;
  margin: 0;
  font-family: "Josefin Sans", sans-serif;
}

header {
  background-color: #ecf0f1;
  height: 80px;
  box-shadow: 0 6px 9px 0 rgb(0 0 0 / 15%);
  border-radius: 15px;
}

h1 {
  display: flex;
  justify-content: center;
  padding: 15px;
  text-align: center;
}

.display {
  margin: 25px;
  display: flex;
  justify-content: center;
  text-align: center;
  padding: 15px;
  background-color: white;
}

.card {
  background-color: white;
  box-shadow: rgb(0 0 0 / 22%) 0px 2px 18px 0px;
  border-radius: 20px;
  max-width: 1200px;
}

.card img {
  margin: 15px;
  border-radius: 15px;
}

.card h2 {
  padding: 10px;
  font-size: 1.8rem;
}

.card p {
  text-align: center;
  margin: 10px;
  font-size: 1.2rem;
}
